<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLModuleWithDependenciesSymbolProvider org.jetbrains.kotlin.fir.symbols.impl.FirClassLikeSymbol&lt;?&gt; getClassLikeSymbolByPsiWithoutDependencies(org.jetbrains.kotlin.name.ClassId, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLMultiClassLikeSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinStubBasedLibrarySymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDependenciesSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt org.jetbrains.kotlin.fir.symbols.impl.FirClassLikeSymbol&lt;?&gt; getClassLikeSymbolByPsiWithoutDependencies(org.jetbrains.kotlin.fir.resolve.providers.FirSymbolProvider, org.jetbrains.kotlin.name.ClassId, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLEmptyKotlinSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature org.jetbrains.kotlin.name.CallableId getCallableId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirSwitchableExtensionDeclarationsSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirJavaSymbolProvider org.jetbrains.kotlin.fir.symbols.impl.FirRegularClassSymbol getClassLikeSymbolByPsi(org.jetbrains.kotlin.name.ClassId, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirJavaSymbolProvider java.util.Collection&lt;org.jetbrains.kotlin.fir.declarations.FirDeclaration&gt; getCachedDeclarations$low_level_api_fir()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirJavaSymbolProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLNativeForwardDeclarationsSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature org.jetbrains.kotlin.analysis.low.level.api.fir.providers.FirCallableSignature component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinStubBasedLibraryMultifileClassPartCallableSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLNativeForwardDeclarationsSymbolProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirJavaSymbolProvider LLFirJavaSymbolProvider(org.jetbrains.kotlin.analysis.low.level.api.fir.sessions.LLFirSession, org.jetbrains.kotlin.fir.java.FirJavaFacade, com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt org.jetbrains.kotlin.fir.symbols.impl.FirRegularClassSymbol getParentPsiClassSymbol(org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLPsiAwareSymbolProvider, com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature org.jetbrains.kotlin.analysis.low.level.api.fir.providers.FirCallableSignature getSignature()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLModuleWithDependenciesSymbolProvider LLModuleWithDependenciesSymbolProvider(org.jetbrains.kotlin.analysis.low.level.api.fir.sessions.LLFirSession, java.util.List&lt;? extends org.jetbrains.kotlin.fir.resolve.providers.FirSymbolProvider&gt;, org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDependenciesSymbolProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature copy(org.jetbrains.kotlin.name.CallableId, org.jetbrains.kotlin.analysis.low.level.api.fir.providers.FirCallableSignature)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt org.jetbrains.kotlin.fir.symbols.impl.FirRegularClassSymbol createPsiClassSymbol(org.jetbrains.kotlin.fir.java.FirJavaFacade, com.intellij.psi.PsiClass, org.jetbrains.kotlin.load.java.structure.JavaClass, org.jetbrains.kotlin.fir.symbols.impl.FirRegularClassSymbol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLModuleWithDependenciesSymbolProvider java.util.List&lt;org.jetbrains.kotlin.fir.symbols.impl.FirCallableSymbol&lt;?&gt;&gt; getTopLevelDeserializedCallableSymbolsWithoutDependencies(org.jetbrains.kotlin.name.FqName, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLModuleSpecificSymbolProviderAccess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt boolean hasPsi(org.jetbrains.kotlin.fir.symbols.FirBasedSymbol&lt;?&gt;, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLPsiAwareSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinSourceSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinSourceSymbolProvider LLKotlinSourceSymbolProvider(org.jetbrains.kotlin.analysis.low.level.api.fir.sessions.LLFirSession, org.jetbrains.kotlin.analysis.low.level.api.fir.LLFirModuleResolveComponents, boolean, kotlin.jvm.functions.Function1&lt;? super com.intellij.psi.search.GlobalSearchScope,? extends org.jetbrains.kotlin.analysis.api.platform.declarations.KotlinDeclarationProvider&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt java.util.List&lt;org.jetbrains.kotlin.fir.symbols.impl.FirClassLikeSymbol&lt;?&gt;&gt; getAllClassLikeSymbolsByClassIdOrSingle(org.jetbrains.kotlin.fir.resolve.providers.FirSymbolProvider, org.jetbrains.kotlin.name.ClassId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt org.jetbrains.kotlin.fir.symbols.impl.FirClassLikeSymbol&lt;?&gt; getClassLikeSymbolMatchingPsi(org.jetbrains.kotlin.fir.resolve.providers.FirSymbolProvider, org.jetbrains.kotlin.name.ClassId, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirKotlinSymbolNamesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKnownClassDeclarationSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLModuleWithDependenciesSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.UtilsKt org.jetbrains.kotlin.fir.symbols.impl.FirClassLikeSymbol&lt;?&gt; getClassLikeSymbolByClassIdWithoutDependencies(org.jetbrains.kotlin.fir.resolve.providers.FirSymbolProvider, org.jetbrains.kotlin.name.ClassId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature org.jetbrains.kotlin.name.CallableId component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinStubBasedLibrarySymbolProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinStubBasedLibrarySymbolProvider java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirDeclaration&gt; getCachedDeclarations$low_level_api_fir()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLKotlinStubBasedLibrarySymbolProvider LLKotlinStubBasedLibrarySymbolProvider(org.jetbrains.kotlin.analysis.low.level.api.fir.sessions.LLFirSession, org.jetbrains.kotlin.analysis.low.level.api.fir.stubBased.deserialization.DeserializedContainerSourceProvider, com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLJvmClassFileBasedSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLFirJavaSymbolProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.low.level.api.fir.symbolProviders.LLDanglingFileDependenciesSymbolProvider.CandidateSignature CandidateSignature(org.jetbrains.kotlin.name.CallableId, org.jetbrains.kotlin.analysis.low.level.api.fir.providers.FirCallableSignature)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
